<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android" >

    <PreferenceCategory android:title="@string/account" android:key="account_set">
        <PreferenceScreen
            android:key="loginid"
            android:summary="--"
            android:title="@string/logid" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="passwordChange"
            android:summary="@string/password_change_summary"
            android:title="@string/pwd_change" >
        </PreferenceScreen>
        <PreferenceScreen
            android:key="logout"
            android:summary="@string/logout_summary"
            android:title="@string/logout" >
        </PreferenceScreen>
    </PreferenceCategory>

</PreferenceScreen>